Subject: Re: Job | Tech Support Remote Screening
From: akshita mankad <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 01:17:30 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6438 Applicants

View All

akshita mankad
I am Network Engineer and have done CCNA, CCNP routing and switching and CCNA security certification I'm having one year experience as a network engineer in Compucom Pvt Ltd   I have experience in working with different ISP like verizon, horizon, ATT, granite, etc. And network like Office Depot and CVS pharmacy

Shortlist

Reject

Current Designation Network Engineer
Current Company Compucom Csi
Notice Period 15 Days or less
Previous Designation Network Engineer
Previous Company Compucom Csi

Contact Details
Mobile:

Exp
1 Yr 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Pune, INDIA
Education
B.Tech/B.E.
Marwadi University
Key Skills
Networking, CCNA, CCNP, Cisco Certified Network Associate, Routing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem